/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Avbryt";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Byt mapp";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Gå till mappen:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Gå";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Gå till mapp";

